Anonymous

RECOUP/site/MediaWiki/Monobook.css: Difference between revisions

From OER in Education
m
1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP
mNo edit summary
m (1 revision: Import and update from manual.recoup.educ.cam.ac.uk, CC BY-NC-SA - RECOUP)
 
(16 intermediate revisions by the same user not shown)
Line 1: Line 1:
<noinclude>{{RECOUP_header|MediaWiki:Monobook.css}}</noinclude>/* CSS placed here will affect users of the Monobook skin */
<noinclude>{{RECOUP_header|MediaWiki:Monobook.css}}</noinclude>
/* CSS placed here will affect users of the Monobook skin */
/*
/*
body {
body {
Line 7: Line 8:


body {
body {
         background: #253F5A url(images/1/1f/Headbg_blue.png) 0 0 no-repeat;
         background: #2C4B6C url(images/1/1f/Headbg_blue.png) 0 0 no-repeat;
}
 
#p-personal li a {
color:#BB9559;
}
 
#column-one h5 {
color: #BB9559;
}
 
.pBody, #footer {
background: #F9F3E7;
}
}
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>
<noinclude>{{RECOUP_footer|MediaWiki:Monobook.css}}</noinclude><noinclude>[[Category:RECOUP]]</noinclude>